Subject: Re: Resume
From: Pankaj Tripathi <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 12:23:50 +0530

I got your mail from Naukri.com and I also fill the form .
Please do the needful

On Fri, Jan 22, 2021, 12:21 PM Pankaj Tripathi <[email-masked]>
wrote:

> Dear sir/ma'am
>                         I am Pankaj Tripathi looking for a job opportunity
> in your company . I worked as Technical support engineer in last company.
>         Please give me a chance to prove myself to you .
> I am sending my resume for your reference.
> Please find the attachment and do the needful.
>
>
>
> Thanking you
> Pankaj Tripathi
> 8467985470
>
>